Subject: Re: 18449995-Dos Santos vs Tuivasa - UFC Fight Night- Broker - AU - 02/12/2018 10:00- Consecutive Seats
From: Rosette Modiri <[email-masked]>
To: Joel Luinduladio Samuel <[email-masked]>
Date: Tue, 27 Nov 2018 21:25:43 +0530 (IST)

Hi Joel, 

I reviewed the case and flagged it to the relevant department in order to double check if seats are consecutive or not. 

Rosette, 

From: "Joel Luinduladio Samuel" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 27 November, 2018 15:24:30 
Subject: Re: 18449995-Dos Santos vs Tuivasa - UFC Fight Night- Broker - AU - 02/12/2018 10:00- Consecutive Seats 

Hi, Rose 

I emailed buyer informing that we have investigated this case and we can confirm that tickets are correct and valid 

can you please record success and close the case 

thanks, 
Joel 

From: "Joel Luinduladio Samuel" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 27 November, 2018 14:06:11 
Subject: Re: 18449995-Dos Santos vs Tuivasa - UFC Fight Night- Broker - AU - 02/12/2018 10:00- Consecutive Seats 

Hi Joel, 

I emailed buyer informing that we have investigated this case and we can confirm that tickets are correct and valid 

can you please record success and close the case 

thanks, 
Joel 

From: "Rosette Modiri" <[email-masked]> 
To: "Joel Luinduladio Samuel" <[email-masked]> 
Sent: Tuesday, 27 November, 2018 13:51:23 
Subject: Re: 18449995-Dos Santos vs Tuivasa - UFC Fight Night- Broker - AU - 02/12/2018 10:00- Consecutive Seats 

Hi Joel, 

After my investigation , tickets are correct, aisle is just a passage separating two seats. 

If you have any confusion, please let me know. 

Regards, 
Rosette, 

From: "Joel Luinduladio Samuel" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 26 November, 2018 14:32:18 
Subject: Re: 18449995-Dos Santos vs Tuivasa - UFC Fight Night- Broker - AU - 02/12/2018 10:00- Consecutive Seats 

Hi,Rose 

Can flag this please, buyer has emailed asking for update 

Thanks, 
Joel 

From: "Joel Luinduladio Samuel" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Sunday, 25 November, 2018 15:55:25 
Subject: 18449995-Dos Santos vs Tuivasa - UFC Fight Night- Broker - AU - 02/12/2018 10:00- Consecutive Seats 

Hi, Rose 

This is in reference to case I received under TID : 18449995 Buyer emailed stating that tickets seats are not together. 

I checked tickets details and they are as following : 

Ticket 1 

Gate-1 
Section- 8-A 
Aisle- 1A 
Row-O 
Seat-77 

Ticket 2 & 3 

Gate-1 
Section- 8-A 
Aisle- 1B 
Row-O 
Seat-76 & 75 

I checked with the venue map from " https://premier.ticketek.com.au/events/UFCFIGHT18/venues/AEC/performances/EAEC2018954/tickets " and tickets seems to be toghether I informed this buyer that tickets are correct and buyer insist that they not toghether 

Can you please help with this case? 

Regards, 
Joel